.form-check{
    padding: 0;
input {
    &[type="checkbox"], &[type="radio"] {
      display: none;
    }
  }
  
  label {
    padding-left: 32px;
    display: inline-block;
    line-height: 1.8;
    font-family: sans-serif;
    position: relative;
  }
  
  input {
    &[type="checkbox"] {
      + label:before {
        content: '';
        display: block;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 0;
        left: 0;
        border: 1px solid #666;
        background: #fff;
      }
      &:checked + label:after {
        content: '';
        display: block;
        width: 12px;
        height: 5px;
        border-bottom: 2px solid $green;
        border-left: 2px solid $green;
        transform: rotate(-45deg);
        position: absolute;
        top: 7px;
        left: 5px;
      }
    }
    &[type="radio"] {
      + label:before {
        content: '';
        display: block;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 0;
        left: 0;
        border: 1px solid $darkGray;
        background: $white;
        border-radius: 50%;
      }
      &:checked + label:after {
        content: '';
        display: block;
        width: 12px;
        height: 12px;
        background: $green;
        position: absolute;
        border-radius: 50%;
        top: 5px;
        left: 5px;
      }
    }
  }
}